*{
    box-sizing: border-box;
    font-family: 'Courier New', Courier, monospace;
}
:root {
    --bs-red: #dc3545;
}
.footer-icons a{
    display: block;
    /* color: var(--bs-red); */
    color:white;
    font-size: 30px;
    text-align: center;
}
.footer-icons a:hover{
    color: var(--bs-red);
    transition: 1s;
}
.footer-links{
    list-style-type: none;
}
.col-md-4 .footer-links .nav-item .nav-link{
    /* color:var(--bs-red); */
    color:white;
    font-size: 20px;
    padding-top:35px;
    padding-left:140px;   
}
.col-md-4 .footer-links .footer-links .nav-link:hover{
    text-decoration:1.5px underline ;
    color: var(--bs-red);
    transition: 1s;
}